Author Topic: 2009 jobtype not working on OSX  (Read 3484 times)

jbrandibas

  • Sr. Member
  • ****
  • Posts: 35
2009 jobtype not working on OSX
« on: December 31, 2008, 12:47:04 AM »
Hello,

   I am running OSX 10.5 and I cannot get the jobtype to register inside of Maya 2009.  It does not show up in the list of available plug-ins.  When I look in the api directory of teh maya jobtype it only lists 8.0, 8.5 and 2008.  Is there something wrong with the OSX jobtype install?

siyuan.pipelinefx

  • Sr. Member
  • ****
  • Posts: 32
Re: 2009 jobtype not working on OSX
« Reply #1 on: December 31, 2008, 01:58:56 AM »
We confirmed this issue, and currently our engineers are working on it.  Thanks.

jbrandibas

  • Sr. Member
  • ****
  • Posts: 35
Re: 2009 jobtype not working on OSX
« Reply #2 on: December 31, 2008, 07:13:07 PM »
Sweet.  Any idea how long it might be? 

siyuan.pipelinefx

  • Sr. Member
  • ****
  • Posts: 32
Re: 2009 jobtype not working on OSX
« Reply #3 on: January 01, 2009, 03:42:02 AM »
I just uploaded onto our ftp site and replaced our old "qube-mayajt-5.4-2.dmg" with a the updated one.  You can go to your ftp and download it.

jbrandibas

  • Sr. Member
  • ****
  • Posts: 35
Re: 2009 jobtype not working on OSX
« Reply #4 on: January 05, 2009, 07:04:17 PM »
Awesome, Thanks.  I will install it now and let you know how it goes.